Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 03:00:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number mohideen a shaheed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohideen a shaheed Bot:  Hi Mohideen A Shaheed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352166038 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570221396            01:52 PM, 20th Sep            
        Shaha                   Hi Mohideen ,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you.           01:52 PM, 20th Sep                     mohideen a shaheed                    Hello shaha           01:53 PM, 20th Sep                     mohideen a shaheed                    I have a small issue           01:53 PM, 20th Sep                   Shaha                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:53 PM, 20th Sep                     mohideen a shaheed                    I mistyped one of the numbers in the shipping address I provided for one of my orders           01:53 PM, 20th Sep                     mohideen a shaheed                    For my phone           01:53 PM, 20th Sep                   Shaha                   Is this phone number +966533274208 is correct ?           01:54 PM, 20th Sep                     mohideen a shaheed                    No I mistyped o
 ne of the numbers           01:54 PM, 20th Sep                     mohideen a shaheed                    The correct one is           01:54 PM, 20th Sep                     mohideen a shaheed                    +966593274208           01:54 PM, 20th Sep                   Shaha                    A message has been sent to the transport partner to update the communication information and will be contacted to deliver the request           01:56 PM, 20th Sep                   Shaha                   Is there anything else I can assist you with today?           01:56 PM, 20th Sep                     mohideen a shaheed                    Thank you!           01:56 PM, 20th Sep                   Shaha                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 20th Sep                     mohideen a shaheed                    You tooo           01:57 PM, 20th Sep                                          View conversation in
  Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3124222